Bug 75717 - installer crashes with "API Error CPU0" displayed continuosly immediately after selecting install mode
installer crashes with "API Error CPU0" displayed continuosly immediately aft...
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-11 10:25 EDT by barry mcgrath
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-05 11:37:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description barry mcgrath 2002-10-11 10:25:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en-US; rv:1.0.0) Gecko/20020529

Description of problem:
Upgrading to RedHat 8.0 on a 7.3 system.  Boot from CD.  Select Graphic Install
at first
screen.  Immediately after pressing ENTER the install fails with error:
     API Error on CPU0

Message is repeated continuously.

This is a multi-CPU motherboard with only one CPU.  Didn't auto SMP selection
get added in 8.0?  Perhaps it's confused?


  
System components:

ASUS A7M266-D Dual Processor Motherboard with a single AMD Athlon MP1900 CPU
512 MB DDRAM
ATI Expert 2000 Pro Video
IBM 120GXP 60 GB Drive
Netgear "Tulip" 10/100 Ethernet card
Netgear 1000 Mb Gigabit Fibre Ethernet card
ATX rackmount case

Incident Number: 215527
Customer Name:   BARRY MCGRATH
Customer Number: 159700
Date Opened:     Oct 09, 2002 22:13
Date Changed:    Oct 11, 2002 03:44
Red Hat Tech:    Roderick



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot from CD
2.Select Graphics Install Mode
3.Press ENTER
	

Actual Results:  Continuous display of:
"API Error CPU0"  message

Expected Results:  First installer screen display

Additional info:

This is a multi CPU motherboard with only one of the CPUs installed.  This
system has worked (and continues to work) continuously and reliably running
RedHat 7.3.  You'd probably want to at least have the one CPU on a two CPU
motherboard hardware setup to try to reproduce (exact hardware config is in the
bug report).
Comment 1 Arjan van de Ven 2002-10-11 14:35:59 EDT
can you try typing "linux noapic" on the very first screen ?
Comment 2 Arjan van de Ven 2003-04-05 11:37:01 EST
closing due to long inactivity in NEEDINFO state

Note You need to log in before you can comment on or make changes to this bug.